## shut-up 0.3.2

=== Makefile ===
CASK ?= cask
EMACS ?= emacs

all: test

test:
	${CASK} exec ert-runner

.PHONY:	all test
