=== debian/changelog ===
shut-up (0.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #807981)

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 05 Mar 2016 08:06:22 -0700
