=== debian/control ===
Source: shut-up
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17), elpa-f, s-el, dash-el
Standards-Version: 3.9.7
Homepage: https://github.com/cask/shut-up
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/shut-up.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/shut-up.git/

Package: elpa-shut-up
Architecture: all
Depends: ${misc:Depends}, emacs, ${elpa:Depends}
Built-Using: ${misc:Built-Using}
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24
Description: Emacs Lisp macros to quieten Emacs
 This package provides several macros to quieten Emacs output.
 .
 The package is especially useful to make console output more useful
 when running the test suites of Emacs Lisp addon packages.
