=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with elpa

override_dh_auto_build:
	/bin/true

override_dh_auto_test:
	emacs --batch -Q  \
		--eval "(progn (require 'package) (add-to-list 'package-directory-list \"/usr/share/emacs/site-lisp/elpa-src\"))" \
		-f package-initialize \
		-L /usr/share/emacs/site-lisp/dash-el \
		-L /usr/share/emacs/site-lisp/s-el \
		-l test/test-helper.el \
		-l test/shut-up-test.el \
		--eval "(ert-run-tests-batch-and-exit)"
