## shut-up 0.3.3

=== debian/changelog ===
shut-up (0.3.3-4) unstable; urgency=medium

  * Team upload
  * Disable test failing due to native compilation. Bug fix: "FTBFS:
    make: *** [debian/rules:4: build] Error 25", thanks to Lucas Nussbaum
    (Closes: #1020190).

 -- David Bremner <bremner@debian.org>  Sun, 02 Oct 2022 09:53:30 -0300

shut-up (0.3.3-3) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs24 from Enhances (package does not exist in bullseye).

  [ Sean Whitton ]
  * Update build-deps s-el -> elpa-s, dash-el -> elpa-dash (Closes: #992904).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 24 Aug 2021 14:21:45 -0700

shut-up (0.3.3-2) UNRELEASED; urgency=medium

  * Drop spurious slash from end of Vcs-Git.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 29 Dec 2020 13:07:54 -0700

shut-up (0.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Update to debhelper compat 13 & use d/control not d/compat.
  * Drop no-upstream-changelog Lintian override as this tag no longer exists.
  - Drop --parallel from d/rules.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 29 Dec 2020 13:06:20 -0700

shut-up (0.3.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 14:19:58 -0300

shut-up (0.3.2-2) unstable; urgency=medium

  * Rebuild against newer dh-elpa to fix byte compilation against
    unversioned bin:emacs.
  * Update Maintainer field for team rename.
  * Drop d/source/local-options for dgit.
  * Declare compliance with Debian Policy 4.1.4.
    - Drop Built-Using.
  * Correct dependency emacs->emacsen-common.
  * Point Vcs-* at salsa.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Jun 2018 19:41:57 +0100
