=== debian/control ===
Source: shut-up
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13), dh-elpa (>= 0.0.17), elpa-f, elpa-s, elpa-dash
Standards-Version: 4.1.4
Homepage: https://github.com/cask/shut-up
Vcs-Git: https://salsa.debian.org/emacsen-team/shut-up.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/shut-up

Package: elpa-shut-up
Architecture: all
Depends: ${misc:Depends}, emacsen-common, ${elpa:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Emacs Lisp macros to quieten Emacs
 This package provides several macros to quieten Emacs output.
 .
 The package is especially useful to make console output more useful
 when running the test suites of Emacs Lisp addon packages.
