=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/shut-up-$1\.tar\.gz/ \
  https://github.com/cask/shut-up/tags .*/v?(\d\S*)\.tar\.gz
